

let a = ['architecture','bitness','brands','mobile','model','platform',
'platformVersion','uaFullVersion','wow64','fullVersionList']

let res = {};
navigator.userAgentData.getHighEntropyValues(a).then(e=>{
    res['highValue'] = e
    res['brands'] = navigator.userAgentData.brands
    res['mobile'] = navigator.userAgentData.mobile
    res['platform'] = navigator.userAgentData.platform
    console.log(JSON.stringify(res))
})



